
td.news-latest-item {
	padding: 1px 0;
}
td.news-latest-item img {
	margin-top: 5px;
}

/*--------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-list-container HR.clearer, .news-single-item HR.clearer, .news-latest-container HR.clearer{
  clear:right;
  height:0px;
  display: none;
}
.news-latest-container HR.clearer {
  clear:left;
}

/*---------  tt_news LATEST view  ------------------*/

.news-latest-container {
}
.news-latest-item IMG {  
  margin-bottom:0px;
  margin-right:16px;
  float:left;
}
.news-latest-item SPAN.shadow {
  float: left;
}  

/* Ausgleich f�r IMG mit SHADOW (position relative). margin-right -24px abziehen: */
.news-latest-item .shadow IMG {
	margin-right: -8px;
}
.news-latest-category IMG {
  float: none;
  border:none;
  margin:0px;
}
.news-latest-morelink A {
  float:right;
}

/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {
}

.news-list-morelink {
  display: inline;
}

.news-list-item {
	padding-bottom: 5px;
}
.news-list-item div.news-list-body {
  clear: both; margin: 1.5em 0;
}
.news-search-form {
  margin: 0; padding: 0;
  margin-top: 1em;
}
.news-search-emptyMsg{
  margin:0px;
}
.news-search-form FORM {
  margin:0px;
}
.content .news-list-container H3 {
  font-size: 1em;
  margin-top: 5px; 
}
.news-list-container P {
}
.news-list-date {
  color: #888;
  float: right;
  text-align: right;
  font-weight: normal;
  padding-left: 2em;
  margin-right: 5px;
}

.news-list-imgcaption {
  float: right;
  padding-top:3px;
  padding-right:3px;
  font-size: 9px;
}

.news-list-container div.news-img IMG {
  float: left;
  margin-bottom:0px;
  margin-right:10px;
  margin-left:0px;
}
.news-list-category IMG {
  float: none;
  border:none;
  margin:0px;
}
.news-list-browse {
  text-align: center;
  clear: both;
}

.news-list-browse p {
  margin: 0;
  padding: 0;
}

/*---------------------------------  tt_news Page-Browser ---------------------------------*/
.tx-ttnews-browsebox {
  margin:3px;
  border:1px solid #666;
  padding:3px;
  background-color:#f0f0f0;
}
.tx-ttnews-browsebox TD {

}
.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell {
  font-weight: bold;
}
.tx-ttnews-browsebox-SCell P,.tx-ttnews-browsebox TD P{
  font-weight: bold;
  margin:0px;
}

.tx-ttnews-browsebox-SCell {
  border: 1px solid #888;
}
.news-search-emptyMsg {
  margin-left: 10px;
}
/*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item {
  margin-bottom: 0.5em;
  margin-top: 1.5em;
}
.news-single-item h2 {
}
.news-single-item h3 {
}
div.news-single-body { margin-top: 1.5em; }
.news-single-img {
  float: right;
  margin-left:1.2em;
}

.news-single-imgcaption {
  margin: 0;
  text-align: center;
  clear:both;
  color: #888;
}
p.news-single-imgcaption { margin: .25em 0; margin-bottom: 2em; margin-right: 0; }

.news-single-category { 
  float: right;
}
.news-single-backlink, .news-single-backlink a {
  margin-top: 1em;
  margin-left: 5px;
}
.news-single-timedata {
  float: right;
}
.news-single-timedata, .news-single-author,.news-single-imgcaption {
}
.news-single-author {
  padding-bottom: 3px;
}
.news-single-additional-info {
  background-color: #eee;
  margin-top: 1em;
  clear: both;
}

.news-single-related,.news-single-files,.news-single-links  {
  margin:0px;
  margin-bottom: 3px;
  padding:3px;
}

.news-single-related DD, .news-single-links DD, .news-single-files DD {  
  margin-left:20px;
}
.news-single-additional-info UL {
  margin: 0 0 1em 30px; padding: 0;
  list-style-type: none;
}
.news-single-additional-info UL LI {
  margin: 0 0 0.5em 0;
}
.news-single-additional-info UL.news-single-related {
  margin: 0 0 0 50px; padding: 0;
  list-style-type: none;
}
UL.news-single-related LI.news {
  list-style-image: url('/typo3conf/ext/tt_news/ext_icon.gif');
}
UL.news-single-related LI.article {
  list-style-image: url('/typo3conf/ext/tt_news/res/tt_news_article.gif');
}
UL.news-single-related LI.exturl {
  list-style-image: url('/typo3conf/ext/tt_news/res/tt_news_exturl.gif');
}
.news-single-additional-info UL LI.blank {
}

DD p { margin: 0; padding: 0; }

.news-single-related DT, .news-single-links DT, .news-single-files DT {
  font-weight: bold;
  margin-left:5px;
  width:90%;
}
div.content div.news-single-additional-info h3 {
  margin: 0;
  font-weight: bold;
  font-size: 1em;
  margin: 0.5em 5px;
}
.news-single-item .keywords {
  font-size: 1em;
  font-weight: normal;
  display: none; /* cron/EB Thu Jul  5 09:17:00 CEST 2007 */
}

/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
  margin-top:10px;
}
.news-amenu-container LI {
  padding: .3em 0;
}
.news-amenu-container UL {
  padding: 0;
  margin-top:5px;
  margin-left:0px;
  margin-bottom:0px;
  list-style-type: none;
}
.news-amenu-container H2 {
  margin: 0; padding: 0;
}

.news-amenu-item-year {
  font-weight: bold;
  padding: .5em;
  margin: 2em 0 .5em 0;
  background-color: #f0f0f0;
}

/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */


.news-catmenu  {
  padding:5px;
  margin:10px 0px 10px 10px;
  border:1px solid #666;
  background-color:#f0f0f0;
}
.news-catmenu-header {
  font-weight:bold;
}
.news-catmenu DIV {
  white-space: nowrap;
}
.news-catmenu DIV img, .news-catmenu img, .news-catmenu-header img {
  margin:0px;
  padding: 0px;
  vertical-align: middle;
}
.news-catmenu-ACT {
  font-weight:bold;
}

/*  Styles for catmenu mode "nestedWraps" */
.level1 {
  padding:1px;
  padding-left:10px;
  background-color:#ebf8bf;
  border-left:1px solid #666;
  border-top:1px solid #666;
}
.level2 {
  padding:1px;
  padding-left:10px;
  background-color:#ddf393;
  border-left:1px solid #666;
}
.level3 {
  padding:1px;
  padding-left:10px;
  background-color:#cae46e;
  border-left:1px solid #666;
  border-top:1px solid #666;
  
}
.level4 {
  padding:1px;
  padding-left:10px;
  background-color:#b0cb51;
  border-left:1px solid #666;
}

/* cron titel Integration */
.news-list-item .flagimage { float: right; }
